MONGOC_COLLECTION_GET_NAME(3)

NAME
mongoc_collection_get_name - mongoc_collection_get_name()

SYNOPSIS

        const char *
        mongoc_collection_get_name (mongoc_collection_t *collection);

PARAMETERS

    •   collection: A mongoc_collection_t.

DESCRIPTION

Fetches the name of collection.

RETURNS

A string which should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc